
category=Productivity
remote-app-id=108676800
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676800/2.0.10
required=true
title=Liferay Fragment
bundles=com.liferay.fragment.api#4.5.5##,com.liferay.fragment.collection.contributor.basic.component#1.0.63#fragment-collection-contributor-basic-component#,com.liferay.fragment.collection.contributor.basic.section#1.0.41#fragment-collection-contributor-basic-section#,com.liferay.fragment.entry.processor.api#1.1.6##,com.liferay.fragment.entry.processor.background.image#1.0.20##,com.liferay.fragment.entry.processor.editable#2.0.45##,com.liferay.fragment.entry.processor.freemarker#1.0.34##,com.liferay.fragment.entry.processor.impl#1.0.15##,com.liferay.fragment.entry.processor.nullable#2.0.20##,com.liferay.fragment.entry.processor.portlet#2.0.37##,com.liferay.fragment.entry.processor.resources#1.0.12##,com.liferay.fragment.impl#2.0.67#fragment-impl#,com.liferay.fragment.item.selector.api#2.0.3##,com.liferay.fragment.service#2.0.75##,com.liferay.fragment.taglib#2.0.12#fragment-taglib#,com.liferay.fragment.web#2.0.84#fragment-web#
description=Liferay Fragment
restart-required=true
